/** Shopify CDN: Minification failed

Line 48:16 Expected identifier but found whitespace
Line 48:17 Unexpected "blur("

**/
.m-mobile-sticky-bar{box-shadow:0px 0px 10px rgba(var(--color-foreground), 0.12);position:fixed;left:0;bottom:0;width:100%;z-index:25;will-change:transform;transform:none;transition:transform var(--m-duration-default, 0.25s) ease;background-color:rgb(var(--color-background))}.m-mobile-sticky-bar--item{display:flex;flex:1 0 auto;padding:18px 20px;align-items:center;justify-content:center;border-right:1px solid rgb(var(--color-border));position:relative}.m-mobile-sticky-bar--item .m-cart-icon-bubble,.m-mobile-sticky-bar--item .m-tooltip{padding:0}.m-mobile-sticky-bar--item .m-cart-count-bubble{display:flex;right:-18px;top:-7px}.m-mobile-sticky-bar--item .m-cart-count-bubble .cart-empty{display:none}.m-mobile-sticky-bar--item .m-wishlist-icon-bubble{right:-15px;top:-7px;font-weight:500}.m-mobile-sticky-bar--item:last-child{border-right:0}.m-mobile-sticky-bar--item a::before,.m-mobile-sticky-bar--item .m-mobile-sticky-bar--search::before{content:"";position:absolute;top:0;left:0;bottom:0;right:0}.m-mobile-sticky-bar--wishlist{position:relative}.m-mobile-sticky-bar.scroll-up{transform:translate3d(0, 104%, 0)}

@media screen and (max-width: 767px) {

.m-mobile-sticky-bar {
    position: fixed !important;
    bottom: 12px !important;
    left: 12px !important;
    right: 12px !important;
    width: auto !important;

    background: #111111 !important;
    border-radius: 18px !important;

    box-shadow: 0 8px 30px rgba(0,0,0,.15) !important;

    border: 1px solid #ececec !important;

    padding: 4px 0 !important;
    z-index: 9999 !important;
}

.m-mobile-sticky-bar__item {
    flex: 1;
}

.m-mobile-sticky-bar__item svg {
    width: 24px !important;
    height: 24px !important;
}

body {
    padding-bottom: 90px !important;
}
}

.m-mobile-sticky-bar svg,
.m-mobile-sticky-bar a {
    color: #ffffff !important;
}

backdrop-filter: blur(12px);
-webkit-backdrop-filter: blur(12px);

.m-mobile-sticky-bar .active,
.m-mobile-sticky-bar a:hover {
    color: #d71920 !important;
}